﻿
#container
{
    width: 100%;
    margin: 0 auto;
}
#loader
{
    background-color: none;
    display: inline;
    float: left;
    height: 346px;
    overflow: hidden;
    margin: auto;
    width: 544px;
    position: relative;
    text-align: center;
}

#loader img
{
    width: 100%;
    height: 100%;
}
.loading
{
    background: url( '../loadingIcon.gif' ) no-repeat 50% 50%;
    height: 100%;
    width: 100%;
	z-index:10;
}

